.card {
  background-color: #fff;
  border-radius: 10px;
}

.card card-title {
  height: 40px;
  background-color: #2185d0;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: 700;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.card card-body {
  display: flex;
  padding: 10px;
}
